﻿/*	
	Author  :   ACHILLES EDV
    Created :   14.12.2023
*/

/****************************** HTML *******************************/
.IE8Fix
{
    z-index: 1000;
}

.sichtbar
{
    visibility: hidden;
    display: none;
}
html
{
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}

a
{
    background-color: transparent;
}

img
{
    border-style: none;
}

button, input, optgroup, select, textarea
{
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button, input
{
    overflow: visible;
}

button, select
{
    text-transform: none;
}

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner
{
    border-style: none;
    padding: 0;
}

button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring
{
    outline: 1px dotted ButtonText;
}

textarea
{
    overflow: auto;
}

[type="checkbox"], [type="radio"]
{
    box-sizing: border-box;
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button
{
    height: auto;
}

[type="search"]
{
    outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration
{
    -webkit-appearance: none;
}

::-webkit-file-upload-button
{
    -webkit-appearance: button;
    font: inherit;
}

[hidden]
{
    display: none;
}
*
{
    box-sizing: border-box;
}
body
{
    margin: 0;
    padding: 0;
    background-color: #FBFBFB;
    font-size: 1rem;
    line-height: 1.5;
    font-family: 'Inter' , sans-serif;
    width: 100%;
}
.w-100
{
    width: 100%;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
table td
{
    padding: 0;
}
.flex
{
    display: flex;
    align-items: center;
}
.l-header
{
    background-color: #fff;
    border-bottom: 1px solid rgba(0,0,0,0.05);
    height: 4.5rem;
    line-height: 40px;
    position: relative;
    width: 100%;
    border-collapse: collapse;
}
.l-header__brand
{
    height: 100%;
    vertical-align: middle;
}
.l-header__brand svg
{
    height: 1.25rem;
}
.spacer
{
    width: 2.5rem;
    height: 100%;
}
.container
{
    width: 100%;
    min-height: calc(100vh - 4.5rem);
    display: flex;
    align-items: center;
    justify-content: center;
}
.container_justify-content-top
{
    width: 100%;
    min-height: calc(100vh - 4.5rem);
    display: flex;
    align-items: center;
    justify-content: top;
}
.c-form
{
    width: 100%;
    max-width: 32rem;
    padding: 2.5rem;
}
select
{
    height: 2.625rem;
    width: 100%;
    background-color: #fff;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    border: 1px solid #ced4da;
    padding: .625rem 1.75rem .625rem .75rem;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 0 24 24" width="24px" fill="%23000000"><path d="M24 24H0V0h24v24z" fill="none" opacity=".87"/><path d="M15.88 9.29L12 13.17 8.12 9.29c-.39-.39-1.02-.39-1.41 0-.39.39-.39 1.02 0 1.41l4.59 4.59c.39.39 1.02.39 1.41 0l4.59-4.59c.39-.39.39-1.02 0-1.41-.39-.38-1.03-.39-1.42 0z"/></svg>') no-repeat 99% 50% #fff;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    font-size: 1rem;
}
select::placeholder
{
    color: #6c757d;
}
select:focus
{
    border: 1px solid #757575;
}
select:focus-visible
{
    outline: none;
}
.c-label
{
    color: #000;
    text-transform: uppercase;
    font-size: .625rem;
    display: block;
    margin-bottom: 0.125rem;
    margin-top: .75rem;
}
.c-label_without_margi_top
{
    color: #000;
    text-transform: uppercase;
    font-size: .625rem;
    display: block;
    margin-bottom: 0.125rem;
}
.c-table
{
    margin-top: 2rem;
    width: 100%;
}
.c-table-td-empty-high
{
    height: .75rem;
}
.c-table-td-distance
{
    height: 60;
    vertical-align: bottom;
}
.c-input
{
    width: 100%;
    padding: .5rem .75rem;
    background-color: #fff;
    border: 1px solid #ced4da;
    font-size: 1rem;
    margin-top: .5rem;
}
input
{
    width: 100%;
    padding: .6875rem .75rem;
    background-color: #fff;
    border: 1px solid #ced4da;
    font-size: 1rem;
}
input::placeholder
{
    color: #6c757d;
}
input:focus
{
    border: 1px solid #757575;
}
input:focus-visible
{
    outline: none;
}
input[type="checkbox"]
{
    width: auto;
    margin-right: .5rem;
    padding: 0;
    border: none;
    background: none;
}
textarea
{
    width: 100%;
    padding: .6875rem .75rem;
    background-color: #fff;
    border: 1px solid #ced4da;
    font-size: 1rem;
}
textarea::placeholder
{
    color: #6c757d;
}
textarea:focus
{
    border: 1px solid #757575;
}
textarea:focus-visible
{
    outline: none;
}
.c-check
{
    display: flex;
    align-items: flex-start;
}
.c-check input
{
    margin-top: .125rem;
}
.c-check label
{
    font-size: .75rem;
}
.c-search
{
    position: relative;
}
.c-search__input
{
    padding-right: 2rem;
}
.c-search__img
{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1.5rem;
    height: 24px;
    padding: 0;
    border: none;
    background: none;
}
.c-search__img:focus
{
    border: none;
}
.c-label-title
{
    font-size: 1rem;
    color: #000;
    margin-bottom: 1rem;
    display: block;
    line-height: 1.2;
}
.table-row-NoBorder
{
    margin-bottom: 1rem;
}
.c-btn
{
    padding: 0.5rem 2rem;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.c-info
{
    font-size: .75rem;
    line-height: 1;
    margin-top: .5rem;
    color: #9e9e9e;
    display: block;
}
.text-small
{
    font-size: .75rem;
    line-height: 1;
    display: block;
}
.c-link
{
    color: #757575;
    font-size: .75rem;
    text-decoration: underline;
    display: block;
    line-height: 1.2;
}
.c-link:hover
{
    text-decoration: none;
    color: #000;
}
.c-table-border th, .c-table-border td
{
    border: 1px solid #ced4da;
    font-size: .75rem;
    line-height: 1.2;
    padding: .5rem;
    text-align: left;
}
.c-table-border thead th
{
    background-color: #ced4da;
    text-align: center;
}
@media only screen and (max-width: 600px)
{
    .spacer
    {
        width: 1.5rem;
    }
    .c-form
    {
        padding: 1.5rem;
    }
}
